Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 8)
@@ -6025,7 +6421,7 @@
             this.btnMaster_05.Location = new System.Drawing.Point(4, 443);
             this.btnMaster_05.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_05.Name = "btnMaster_05";
-            this.btnMaster_05.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_05.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_05.TabIndex = 5;
             this.btnMaster_05.Text = "期　限　登　録";
             this.btnMaster_05.UseVisualStyleBackColor = true;
@@ -6039,7 +6435,7 @@
             this.btnMaster_04.Location = new System.Drawing.Point(4, 355);
             this.btnMaster_04.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_04.Name = "btnMaster_04";
-            this.btnMaster_04.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_04.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_04.TabIndex = 4;
             this.btnMaster_04.Text = "会社休日登録";
             this.btnMaster_04.UseVisualStyleBackColor = true;
@@ -6053,7 +6449,7 @@
             this.btnMaster_03.Location = new System.Drawing.Point(4, 267);
             this.btnMaster_03.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_03.Name = "btnMaster_03";
-            this.btnMaster_03.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_03.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_03.TabIndex = 3;
             this.btnMaster_03.UseVisualStyleBackColor = true;
             this.btnMaster_03.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6066,7 +6462,7 @@
             this.btnMaster_02.Location = new System.Drawing.Point(4, 179);
             this.btnMaster_02.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_02.Name = "btnMaster_02";
-            this.btnMaster_02.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_02.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_02.TabIndex = 2;
             this.btnMaster_02.Text = "工事経費名称登録";
             this.btnMaster_02.UseVisualStyleBackColor = true;
@@ -6080,7 +6476,7 @@
             this.btnMaster_01.Location = new System.Drawing.Point(4, 91);
             this.btnMaster_01.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_01.Name = "btnMaster_01";
-            this.btnMaster_01.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_01.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_01.TabIndex = 1;
             this.btnMaster_01.Text = "工事種別登録";
             this.btnMaster_01.UseVisualStyleBackColor = true;
@@ -6094,7 +6490,7 @@
             this.btnMaster_18.Location = new System.Drawing.Point(4, 531);
             this.btnMaster_18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_18.Name = "btnMaster_18";
-            this.btnMaster_18.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_18.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_18.TabIndex = 6;
             this.btnMaster_18.UseVisualStyleBackColor = true;
             this.btnMaster_18.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6104,10 +6500,10 @@
             this.btnMaster_19.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_19.Location = new System.Drawing.Point(375, 531);
+            this.btnMaster_19.Location = new System.Drawing.Point(363, 531);
             this.btnMaster_19.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_19.Name = "btnMaster_19";
-            this.btnMaster_19.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_19.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_19.TabIndex = 15;
             this.btnMaster_19.Text = "発注者登録";
             this.btnMaster_19.UseVisualStyleBackColor = true;
@@ -6118,10 +6514,10 @@
             this.btnMaster_20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_20.Location = new System.Drawing.Point(746, 531);
+            this.btnMaster_20.Location = new System.Drawing.Point(722, 531);
             this.btnMaster_20.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_20.Name = "btnMaster_20";
-            this.btnMaster_20.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_20.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_20.TabIndex = 24;
             this.btnMaster_20.Text = "積算大・中項目関連登録";
             this.btnMaster_20.UseVisualStyleBackColor = true;
@@ -6135,7 +6531,7 @@
             this.btnMaster_21.Location = new System.Drawing.Point(4, 619);
             this.btnMaster_21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_21.Name = "btnMaster_21";
-            this.btnMaster_21.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_21.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_21.TabIndex = 7;
             this.btnMaster_21.Text = "売上グラフデータ入力";
             this.btnMaster_21.UseVisualStyleBackColor = true;
@@ -6146,10 +6542,10 @@
             this.btnMaster_22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_22.Location = new System.Drawing.Point(375, 619);
+            this.btnMaster_22.Location = new System.Drawing.Point(363, 619);
             this.btnMaster_22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_22.Name = "btnMaster_22";
-            this.btnMaster_22.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_22.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_22.TabIndex = 16;
             this.btnMaster_22.Text = "購入先登録";
             this.btnMaster_22.UseVisualStyleBackColor = true;
@@ -6160,10 +6556,10 @@
             this.btnMaster_23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_23.Location = new System.Drawing.Point(746, 619);
+            this.btnMaster_23.Location = new System.Drawing.Point(722, 619);
             this.btnMaster_23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_23.Name = "btnMaster_23";
-            this.btnMaster_23.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_23.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_23.TabIndex = 25;
             this.btnMaster_23.Text = "積算中項目登録";
             this.btnMaster_23.UseVisualStyleBackColor = true;
@@ -6177,7 +6573,7 @@
             this.btnMaster_24.Location = new System.Drawing.Point(4, 707);
             this.btnMaster_24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_24.Name = "btnMaster_24";
-            this.btnMaster_24.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_24.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_24.TabIndex = 8;
             this.btnMaster_24.UseVisualStyleBackColor = true;
             this.btnMaster_24.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6187,10 +6583,10 @@
             this.btnMaster_25.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_25.Location = new System.Drawing.Point(375, 707);
+            this.btnMaster_25.Location = new System.Drawing.Point(363, 707);
             this.btnMaster_25.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_25.Name = "btnMaster_25";
-            this.btnMaster_25.Size = new System.Drawing.Size(310, 38);
+            this.btnMaster_25.Size = new System.Drawing.Size(300, 38);
             this.btnMaster_25.TabIndex = 17;
             this.btnMaster_25.Text = "承認経路登録";
             this.btnMaster_25.UseVisualStyleBackColor = true;
@@ -6201,10 +6597,10 @@
             this.btnMaster_26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_26.Location = new System.Drawing.Point(746, 707);
+            this.btnMaster_26.Location = new System.Drawing.Point(722, 707);
             this.btnMaster_26.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_26.Name = "btnMaster_26";
-            this.btnMaster_26.Size = new System.Drawing.Size(313, 38);
+            this.btnMaster_26.Size = new System.Drawing.Size(303, 38);
             this.btnMaster_26.TabIndex = 26;
             this.btnMaster_26.Text = "積算小項目登録";
             this.btnMaster_26.UseVisualStyleBackColor = true;
@@ -7121,16 +7517,6 @@
             this.btnMaster3_17.UseVisualStyleBackColor = true;
             this.btnMaster3_17.Click += new System.EventHandler(this.btnMaster3_Click);
             // 
-            // tabPage23
-            // 
-            this.tabPage23.BackColor = System.Drawing.Color.Black;
-            this.tabPage23.ForeColor = System.Drawing.Color.White;
-            this.tabPage23.Location = new System.Drawing.Point(4, 30);
-            this.tabPage23.Name = "tabPage23";
-            this.tabPage23.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage23.TabIndex = 21;
-            this.tabPage23.Text = "資材管理";
-            // 
             // lblDate
             // 
             this.lblDate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -7228,6 +7614,8 @@
             this.tabPage9.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
+            this.tabPage13.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
             this.tabPage14.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
@@ -7250,12 +7638,13 @@
             this.tabPage3.ResumeLayout(false);
             this.tblLayoutBilling.ResumeLayout(false);
             this.tblLayoutBilling.PerformLayout();
+            this.tabPage22.ResumeLayout(false);
+            this.tableLayoutAffairs.ResumeLayout(false);
             this.tabPage16.ResumeLayout(false);
             this.tableLayoutDocuments.ResumeLayout(false);
-            this.tabPage22.ResumeLayout(false);
-            this.tableLayoutAffairs.ResumeLayout(false);
             this.tabPage4.ResumeLayout(false);
             this.pnlMaster01.ResumeLayout(false);
+            this.pnlMaster01.PerformLayout();
             this.tblLayoutMaster.ResumeLayout(false);
             this.tabPage19.ResumeLayout(false);
             this.tblLayoutMaster1.ResumeLayout(false);
@@ -7581,7 +7970,7 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn StaffFixColumn05;
         private System.Windows.Forms.DataGridViewTextBoxColumn StaffFixColumn06;
         private System.Windows.Forms.NumericUpDown numUDConstPro;
-        private System.Windows.Forms.Label label32;
+        private System.Windows.Forms.Label lblPeriod;
         private System.Windows.Forms.Button btnBilling00;
         private System.Windows.Forms.Label label4;
         private System.Windows.Forms.Label label34;
@@ -7642,6 +8031,39 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column24;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn84;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn85;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn15;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column18;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays13;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays14;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column23;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays15;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column13;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column14;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays16;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays17;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays18;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays19;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn11;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column17;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn12;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn13;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn14;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn19;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn18;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.NumericUpDown numUDCompletion;
+        private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label39;
+        private System.Windows.Forms.NumericUpDown numUDNonOrder;
+        private System.Windows.Forms.Label label40;
+        private System.Windows.Forms.Label label41;
+        private System.Windows.Forms.TabPage tabPage13;
+        private System.Windows.Forms.Label label59;
+        private CustomControls.DataGridViewEX dgvFluctuationProjects;
+        private System.Windows.Forms.Button btnDataCopyF;
+        private System.Windows.Forms.Button btnReloadFluctuationProjects;
+        private System.Windows.Forms.ProgressBar ProgressFluctuationProjects;
         private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalColumn02;
         private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalColumn12;
         private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalColumn01;
@@ -7659,6 +8081,7 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column10;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column9;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column29;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column19;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
@@ -7671,6 +8094,7 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn22;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn23;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column21;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column30;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn25;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn26;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn27;
@@ -7683,6 +8107,7 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn34;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn35;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column20;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column31;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn37;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn38;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn39;
@@ -7695,41 +8120,31 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn10;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column25;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn4;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn5;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column12;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn6;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column12;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column26;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn8;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn9;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column11;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn15;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column18;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays13;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays14;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column23;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays15;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column13;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column14;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays16;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays17;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays18;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxActionColDays19;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn11;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column17;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn12;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn13;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn14;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn19;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn18;
-        private System.Windows.Forms.Label label9;
-        private System.Windows.Forms.NumericUpDown numUDCompletion;
-        private System.Windows.Forms.Label label10;
-        private System.Windows.Forms.Label label17;
-        private System.Windows.Forms.Label label39;
-        private System.Windows.Forms.NumericUpDown numUDNonOrder;
-        private System.Windows.Forms.Label label40;
-        private System.Windows.Forms.Label label41;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn16;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn17;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn24;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn36;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn44;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column27;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn45;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn46;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn48;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn49;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn47;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column28;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn50;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn51;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn52;
     }
 }
 
